老版本wampserver升级php时遇到的问题.

ffvsnn520 发布于 2015/05/11 13:24
阅读 975
收藏 0

因为文件中的内容比较多.拷贝出来很费时间,所以选择升级php,在官网下载5.5.24.升级完成后,选择新版本启动正常,但是phpinfo()中的版本还是老版本的.更改了wampanager.conf中的文件的phpVersion, 包括所有*.ini与apache中的模块.都是正确的.遇到这种问题很无奈,查找百度无解,所以请了解的人可以给些提示.非常感谢.

加载中
0
keepCoding
keepCoding
我也遇到这个问题。有人知道不?
0
f
fanyl2009
简单一点,把原wanp备份,然后卸掉重撞高级班,我们单独下载的php和wanp中的是有一定区别的,在安装独立环境时发现。没有时间研究这个,所以就按我说的这样搞吧,方便
返回顶部
顶部